ul.linked-item-list{display:block; margin-bottom:15px;}
ul.linked-item-list li{margin:25px 0 0;}
ul.linked-item-list li:first-child{margin-top:0;}
ul.linked-item-list li img{float:left; margin:0 15px 15px 0;}
a.linked-item-title{color:#000; display:block; font-size:1.5em; font-weight:bold; line-height:1.1; margin-bottom:10px; text-decoration:none;}
a.linked-item-shorttext{display:block; font-size:1.2em; text-decoration:none; margin-bottom:10px; line-height:1.3;}